automelt
========

.. dfhack-tool::
    :summary: Quickly designate items to be melted.
    :tags: untested fort productivity items stockpiles
    :no-command:

When `enabled <enable>`, this plugin adds an option to the :kbd:`q` menu for
stockpiles. When the ``automelt`` option is selected for the stockpile, any
items placed in the stockpile will automatically be designated to be melted.

Usage
-----

::

    enable automelt
